Subject: Re: Brit Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sun, 2 Nov 2003 14:07:53 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: [email-masked] 
  Sent: Sunday, November 02, 2003 6:04 AM
  Subject: Brit Corsair

  Gallery Template #03

  1/48 Vought Corsair II

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I was stuck with a non-fitting Hobbycraft fuselage and Hasegawa wings from a previous project, and decided to tackle this the hard way by glueing them together. Needless to say, a lot of filler, plastic, patience and sanding was required, including a completely scratch-built lower fuselage! I've always liked the FAA Corsairs with their Slate Grey and Extra Dark Sea Grey topsides over Sky type 'S' lower areas; a welcome break from the blue and white of US Corsairs. British Corsairs also had a shorter span; about 2.5mm had to be cut from the wingtips to achieve this. This was required on the real aircraft so they could fit in the lower ceilinged hangars of the Royal Navy's carriers!

  The horrendous Hobbycraft cockpit was surgically removed and discarded, and replaced with True Details' beautiful resin example. The wheels are also from this company. The canopy is a replacement part from the Squadron range of acetate canopies, with mirrors and handles added. The huge Brewster tank is borrowed from a Tamiya Corsair kit, and the decals are from AMD 48-400 "Royal Navy Corsairs part 1". But: they were showing Corsairs as flown at war's end in the Pacific, with boring blue-white roundels. I wanted some colour on the model, and backdated JT422 to april 1944. At that time, HMS Victorious was plying the North Atlantic, and her aircraft carried the standard RAF markings. So JT422 of No. 1836 Sqn. RN was built as such! I ended up using only the codes and the serials, all the other markings came from the spare decal box. Anyway, I saved money by using the two kits, remember? The model was done with Xtracolor paints and suitably weathered with artist's oils. Sorry about the focus on the last picture...

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Robert-Jan Willekens